{% extends 'ElbotradeLayoutBundle:Layout:base.html.twig' %}

{% block header %}
    {% set active = 'contact' %}
    {{ parent() }}
{% endblock %}

{% block content %}
    <main class="text-center">
        <!--Section 1-->
        <section class="well-xs">
            <div class="container container-wide">
                <h2>{{ 'contact.title'|trans({}, 'content') }}</h2>
                <h5>{{ 'contact.title2'|trans({}, 'content') }}</h5>

                <div class="contact-info">
                    <div class="row ">
                        <div class="col-sm-3">
                            <span class="icon icon-lg icon-default fl-justicons-clockwise2"></span>

                            <p class="h5">{{ 'contact.days.monday'|trans({}, 'content') }}: 7:00 - 18:00</p>
                            <p class="h5">{{ 'contact.days.tuesday'|trans({}, 'content') }}: 7:00 - 18:00</p>
                            <p class="h5">{{ 'contact.days.wednesday'|trans({}, 'content') }}: 7:00 - 18:00</p>
                            <p class="h5">{{ 'contact.days.thursday'|trans({}, 'content') }}: 7:00 - 18:00</p>
                            <p class="h5">{{ 'contact.days.friday'|trans({}, 'content') }}: 7:00 - 18:00</p>
                            <p class="h5">{{ 'contact.days.saturday'|trans({}, 'content') }}: 7:00 - 12:00</p>
                            <p class="h5">{{ 'contact.days.sunday'|trans({}, 'content') }}: {{ 'contact.closed'|trans({}, 'content') }}</p>

                        </div>
                        <div class="col-sm-6">
                            <span class="icon icon-lg icon-default fl-justicons-telephone95"></span>

                            <p class="h5">{{ 'contact.stuff.manager'|trans({}, 'content') }} - <strong>Marian Bogyai</strong>: <a href="tel:+421905547939">0905/547 939</a></p>

                            <p class="h5">{{ 'contact.stuff.floors'|trans({}, 'content') }} - <strong>Erik Bajnok</strong>: <a href="tel:+421915216658">0915/216 658</a></p>

                            <p class="h5">{{ 'contact.stuff.doors'|trans({}, 'content') }} - <strong>Pavol Szalay</strong>: <a href="tel:+421918897650">0918/897 650</a></p>

                            <p class="h5">{{ 'contact.stuff.wallpapers'|trans({}, 'content') }} - <strong>Silvia Bogyaiová</strong>: <a href="tel:+421905773929">0905/773 929</a></p>

                        </div>
                        <div class="col-sm-3">
                            <span class="icon icon-lg icon-default fl-justicons-new78"></span>

                            <p class="h5"><a href="http://www.elbotrade.sk">www.elbotrade.sk</a></p>

                            <p class="h5"><a href="mailto:parkety@elbotrade.sk">parkety@elbotrade.sk</a></p>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-sm-offset-4 col-sm-4">
                            <span class="icon icon-lg icon-default fl-justicons-maps7"></span>
                            <address class="h3"><a href="#">Mad 207,<br>930 14, Slovenská republika</a></address>
                        </div>
                        </div>
                </div>
            </div>
        </section>
        <section class="bg-gray">
            <div id="map">alt: mapa MAD</div>
        </section>
    </main>
{% endblock %}

{% block javascripts %}
    {{ parent() }}

    <script>
      var map;
      var marker;

      function initMap() {
        map = new google.maps.Map(document.getElementById('map'), {
          center: {lat: 47.951497, lng: 17.661093},
          zoom: 14,
        });
          marker = new google.maps.Marker({
              map: map,
              draggable: true,
              animation: google.maps.Animation.BOUNCE,
              position: {lat: 47.951497, lng: 17.661093}
          });
          marker.addListener('click', toggleBounce);
      }


      function toggleBounce() {
          if (marker.getAnimation() !== null) {
              marker.setAnimation(null);
          } else {
              marker.setAnimation(google.maps.Animation.BOUNCE);
          }
      }
    </script>

    <script async defer src="https://maps.googleapis.com/maps/api/js?key=AIzaSyBejxDMZpYfeyc6rGlPPYdVNLloO1v9zj0&callback=initMap"
            type="text/javascript"></script>
{% endblock %}